# Creating a new Expense Category

This endpoint returns structured Expense Category objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the expense_categories top-level JSON key.
Please see our Response Format section for more information.

Endpoint: POST /expense_categories
Version: 1.0.0

## Request fields (application/json):

  - `expense_category` (object)

  - `expense_category.name` (string, required)
    The name of the expense category.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `expense_categories` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


